$dark-grey-blue: #273859;
$bluey-grey: #8493ae;
$pink-red: #f52d6a;
$pale-grey: #fafbfd;
$red-pink : #022ff7;
$red-dot: #ef3e4a;
$light-blue-grey: #d9dfeb;
$goldenrod: #faca0c;
.bm-pointer{
    cursor: pointer;
}
